Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-47920

Use GStreamer 1.0 by default (instead of 0.10)

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 5.6.0 RC
    • Component/s: Multimedia
    • Labels:
      None
    • Environment:

      Linux, GStreamer

    • Technical Risk:
      Normal
    • Commits:
      qtbase: e6a2ba708931d353bad4f399180d46116404aa2c

      Description

      Qt 5.5 added GStreamer 1.0 support but still uses 0.10 by default.

      We should now enable GStreamer 1.0 by default in 5.6.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            ylopes Yoann Lopes
            Reporter:
            ylopes Yoann Lopes
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes